#results{
	font: 12px Arial, Helvetica, sans-serif;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#results .loading-indication{
	background: #FFFFFF;
	
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
}
.pagination {
	padding: 0px;
	margin: 0px;
	height: 30px;
	display: block;
	text-align: center;
	background:none;}
.pagination li {
	display: inline-block;
	list-style: none;
	padding: 0px;
	margin-right: 1px;
	width: 30px;
	text-align: center;
	background: #4CC2AF;
	line-height: 25px;
}
.pagination .disabled {
	display: inline-block;
	list-style: none;
	padding: 0px;
	margin-right: 1px;
	width: 30px;
	text-align: center;
	line-height: 25px;
	background-color: #E4E4E4;
	cursor:inherit;
}
.pagination>li>a, .pagination>li>span {
     position: relative; 
     float: left; 
     padding: 6px 12px; 
     margin-left: -1px; 
     line-height: 1.42857143; 
     color: ; 
     text-decoration: none; 
     background-color: #336bb8; 
     border: 1px solid #336bb8; 
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #336bb8;
    cursor: not-allowed;
    background-color: #f7f7f7;
    border-color: #dfdfdf;
}
.pagination li a{
	color:#fff;
	text-decoration:none;
}
.page_result{
	padding: 0px;
}
.page_result li{
	background: #E4E4E4;
	margin-bottom: 5px;
	padding: 10px;
	list-style: none;
}
.page_result .page_name {
	font-size: 14px;
	font-weight: bold;
	margin-right: 5px;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    color: #23527c;
    background-color: #eee;
    border-color: #336bb8;
}
